Category: Component
Files:

This is the stable version of JoomGallery 3.x as installation zip suitable for Joomla! 3.x.

The system requirements of JoomGallery 3 are the following (please check them afore trying to install the gallery):

  • Joomla! 3.x
  • PHP 5.3.1+
  • MySQL 5.1+
Created
Changed
Size
2013-03-15
2019-05-03
1.75 MB